#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 cabal-doctest
version:              1.0.9
visibility:           public
id:                   cabal-doctest-1.0.9-GpWwzEQBUkgDyw1T9pQ2Wd
key:                  cabal-doctest-1.0.9-GpWwzEQBUkgDyw1T9pQ2Wd
license:              BSD-3-Clause
copyright:            (c) 2017 Oleg Grenrus
maintainer:           Andreas Abel
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/cabal-doctest
synopsis:             A Setup.hs helper for running doctests
description:
    As of now (end of 2021), there isn'\''t @cabal doctest@
    command. Yet, to properly work, @doctest@ needs plenty of configuration.
    This library provides the common bits for writing a custom @Setup.hs@.

category:             Distribution
abi:                  dc09dec3bcaf11c974517e6e819b7147
exposed:              True
exposed-modules:      Distribution.Extra.Doctest
import-dirs:          /usr/lib/ghc-9.8.2/site-local/cabal-doctest-1.0.9
library-dirs:         /usr/lib/ghc-9.8.2/site-local/cabal-doctest-1.0.9
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/cabal-doctest-1.0.9
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/cabal-doctest-1.0.9
hs-libraries:         HScabal-doctest-1.0.9-GpWwzEQBUkgDyw1T9pQ2Wd
depends:
    Cabal-3.10.2.0-inplace base-4.19.1.0-inplace
    directory-1.3.8.1-inplace filepath-1.4.200.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/cabal-doctest-1.0.9/html/cabal-doctest.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/cabal-doctest-1.0.9/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

